mediengestalter.info
FAQ :: Mitgliederliste :: MGi Team

Willkommen auf dem Portal für Mediengestalter

Aktuelles Datum und Uhrzeit: So 04.12.2016 03:27 Benutzername: Passwort: Auto-Login

Thema: [Probleme] Firefox 1.5 vom 30.11.2005


Neues Thema eröffnen   Neue Antwort erstellen MGi Foren-Übersicht -> Allgemeines - Nonprint -> [Probleme] Firefox 1.5
Seite: Zurück  1, 2, 3, 4  Weiter
Autor Nachricht
SanMiguel

Dabei seit: 05.07.2005
Ort: Düsseldorf
Alter: 33
Geschlecht: Männlich
Verfasst Mi 30.11.2005 18:44
Titel

Antworten mit Zitat Zum Seitenanfang

Ich habe auch das Gefühl dass das ganze noch nicht ganz fertig ist.. ich kann zum Teil Tabs nicht mehr schließen, bzw. die werden total unbenutzbar und so.. kann aber nicht sagen wann genau und habs darum auch nicht einschicken können..

Naja.. * Keine Ahnung... *
  View user's profile Private Nachricht senden Website dieses Benutzers besuchen
Jess
Threadersteller

Dabei seit: 19.01.2004
Ort: -
Alter: 34
Geschlecht: Weiblich
Verfasst Mi 30.11.2005 18:58
Titel

Antworten mit Zitat Zum Seitenanfang

Also: Das mit den Abstürzen hab ich jetzt im Griff. Die Sachen mit den Links kann ich auch noch verkraften.

Fazit: Wer auf seine Erweiterungen verzichten kann oder keine verwendet, kann updaten.

Ansonsten: sein lassen.

Ich ärger mich gerade. Über die Hälfte funktioniert nicht.

Vom Lineal über SEO bis hin zum Feedview. * grmbl *

// okay. Wieder runter mit der 1.5er Version.

Für diejenigen, die auch wieder zurück wollen:

http://www.pcwelt.de/index.cfm?pid=298&pk=104635&p=2&siz=4,8

Funktioniert ohne Probleme. Immerhin...

//edit3 Rückzug. Funktioniert nicht! Muss zuvor komplett deinstalliert werden. * grmbl *

Scheint kein target: blank mehr zu kennen. Mensch, Mensch...


Zuletzt bearbeitet von Jess am Mi 30.11.2005 19:19, insgesamt 2-mal bearbeitet
  View user's profile Private Nachricht senden
Anzeige
Anzeige
tuxedo

Dabei seit: 10.10.2002
Ort: ~/
Alter: 44
Geschlecht: -
Verfasst Mi 30.11.2005 19:18
Titel

Antworten mit Zitat Zum Seitenanfang

ich zitiere mal aus einem anderen forum, welches wir beide fluktuieren...
ich hoffe, du gestattest, werter rob...
*zwinker*
rob hat geschrieben:
jep. die können auch gar nicht alle funktionieren...
aber man kann die meisten zum funktionieren bringen.

also bei den xpi-files handelt es sich um zip-dateien. mit winrar, winace, winzip, ... kann man die entpacken.
da ist irgendwo eine datei install.rdf drin und da steht drin, für welche version die extension geschrieben ist.
da wird man irgendwie sowas finden:
Code:
<em:minVersion>0.9</em:minVersion>
<em:maxVersion>1.0</em:maxVersion>


weil man ja im vorraus nicht wissen kann, was sich in neueren versionen ändert, wird da keiner bei maxVersion 2 oder 3 reinschreiben.
insofern stehen da meist werte wie oben in einem recht kleinen versionsbereich.
aber meist ist es so, daß es gar keine so großen änderungen gab. zwischen z.b. ff 1.0.3 und 1.0.7 hat sich nicht so viel (jedenfalls wenig, was 99% meiner extensions betraf).
trotzdem funktionierten einige extensions nicht mehr. die funktionierten aber nicht nicht mehr, weil sich was grundlegendes geändert hätte, sondern einfach nur wegen der versionsnummerangabe.

man hat dann also zwei möglichkeiten:
1. warten bis es eine aktuellere version der extension gibt
oder
2. das xpi-file entpacken und die nummer einfach verändern.

ich hatte eigentlich noch nie eine extension bei mir installiert, die dabei irgendwie probleme gemacht hat.

ich weiß noch nicht, was sie von ff 1.0.7 bis ff 1.5 geändert hat. das ist ja jetzt ein ein wenig größerer versionssprung...
insofern könnte es hier vielleicht dann doch sein, daß die eine oder andere extension nachher nicht mehr will, aber wenn man keine lust hat, auf eine neue extensionversion zu warten, dann kann man versuchen, das selbst zu erledigen.


ich an eurer stelle würd es probieren...
  View user's profile Private Nachricht senden
Lazy-GoD
Moderator

Dabei seit: 26.11.2001
Ort: -
Alter: 46
Geschlecht: Männlich
Verfasst Mi 30.11.2005 20:24
Titel

Antworten mit Zitat Zum Seitenanfang

Jessman hat geschrieben:
Vom Lineal über SEO bis hin zum Feedview. * grmbl *

MeasureIt gibts auf der Homepage in der Version 0.3.5 - die geht auch im 1.5er
SEOpen gibts auch auf der Homepage in der Version 0.6.1 - die geht dann auch im 1.5er
FeedView? Braucht kein Mensch. Geht laut Homepage aber auch im 1.5er.
SearchStatus sollte Version 1.14 sein, damits löppt.
Google PageRank Status gibts in der Version 0.96 für den Firefox 1.5.

Noch weitere Probleme? * Keine Ahnung... * *zwinker*

Nicht vergessen: Zum Installieren der Extensions die entsprechende Erlaubnis für die Webseiten erteilen.


Zuletzt bearbeitet von Lazy-GoD am Mi 30.11.2005 20:32, insgesamt 1-mal bearbeitet
  View user's profile Private Nachricht senden
Jess
Threadersteller

Dabei seit: 19.01.2004
Ort: -
Alter: 34
Geschlecht: Weiblich
Verfasst Mi 30.11.2005 20:44
Titel

Antworten mit Zitat Zum Seitenanfang

Lazy-GoD hat geschrieben:
Nicht vergessen: Zum Installieren der Extensions die entsprechende Erlaubnis für die Webseiten erteilen.


Du bist nen Klugscheisser. Grins

Aber danke für das Suchen. Lächel
  View user's profile Private Nachricht senden
webdeveloper

Dabei seit: 25.05.2003
Ort: SG
Alter: 32
Geschlecht: Männlich
Verfasst Mi 30.11.2005 20:50
Titel

Antworten mit Zitat Zum Seitenanfang

fahre mit FF 1.0.7 und FF 1.5 RC2 parallel.
die extensions funtzen zum teil im 1.5 wirklich net.

abstürze oder andere probleme bei der darstellung oder so hab ich aber bisher nicht 1x verzeichnen können...

und wie gesagt: benutze beide versionen gleichzeitig.

ps:
die tab-verschieben-sache find ich super geil!! dat hab ich früher schon vermisst, und jetzt ists endlich da *freu*
  View user's profile Private Nachricht senden Website dieses Benutzers besuchen
Lazy-GoD
Moderator

Dabei seit: 26.11.2001
Ort: -
Alter: 46
Geschlecht: Männlich
Verfasst Mi 30.11.2005 20:52
Titel

Antworten mit Zitat Zum Seitenanfang

Jessman hat geschrieben:
Aber danke für das Suchen. Lächel

BTW, die "Homepage" findet man auch auf der offiziellen Extensions-Seite von mozilla.org immer ganz am Ende der Seite einer Extension. Also falls andere Extensions auch nicht "offiziell" für die Version 1.5 zur Verfügung stehen sollten - auf der entsprechenden Homepage gibt es häufig schon ein Update.
  View user's profile Private Nachricht senden
Jess
Threadersteller

Dabei seit: 19.01.2004
Ort: -
Alter: 34
Geschlecht: Weiblich
Verfasst Mi 30.11.2005 21:22
Titel

Antworten mit Zitat Zum Seitenanfang

Danke, Chef. * Ich bin unwürdig *



*bäh*
  View user's profile Private Nachricht senden
 
Ähnliche Themen Probleme mit CSS in Firefox auf der Startseite
Probleme mit anzeige von Gif in Firefox
Probleme mit dem Trackingcode von Google im Firefox
[javascript] Probleme mit Firefox und neuen Fenstern
Firefox - Neuerdings Probleme mit ausgeblendeten Ebenen?
Probleme mit flexiblen Bilder per CSS im Firefox
Neues Thema eröffnen   Neue Antwort erstellen Seite: Zurück  1, 2, 3, 4  Weiter
MGi Foren-Übersicht -> Allgemeines - Nonprint


Du kannst keine Beiträge in dieses Forum schreiben.
Du kannst auf Beiträge in diesem Forum nicht antworten.
Du kannst an Umfragen in diesem Forum nicht mitmachen.